ncurses_slk_attroff
ncurses_slk_attrset
Ncurses Functions
PHP Manual

# ncurses_slk_attron

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_slk_attron — Turn on the given attributes for soft function-key labels

### Description

int ncurses_slk_attron ( int `$intarg` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`intarg`

ncurses_slk_attroff
ncurses_slk_attrset
Ncurses Functions
PHP Manual